using System;
using System.Collections;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Data;
using System.Data.SqlClient;
using SysCore;
using SysCore.Control;

public partial class M_Stock_Inventory_Detail : System.Web.UI.Page
{
    public Hashtable xview = new Hashtable();
    public AuthUI auth = new AuthUI();
    protected void Page_Load(object sender, EventArgs e)
    {
        int id = Convert.ToInt32(Request["id"]);
        new LoginState().CheckLoginM();
        DeliveryOrderDAL tdal = new DeliveryOrderDAL();
        DeliveryOrder tm = tdal.Get(id);
        //xview.Add("details", details);
    }
}